Subject: Re: [PATCH] MAINTAINERS: change maintainers for macb Ethernet driver

From: Théo Lebrun <[email-masked]>
Date: Mon, 11 May 2026 20:26:56 +0200

On Sat May 9, 2026 at 12:40 AM CEST,  wrote:
> This patch was applied to netdev/net.git (main)
> by Jakub Kicinski <[email-masked]>:
>
> On Thu, 7 May 2026 14:04:44 +0200 you wrote:
>> From: Nicolas Ferre <[email-masked]>
>> 
>> I would like to hand over the macb maintenance to Théo, as I'm unable to
>> keep up with the recent flow of patches for this driver. After speaking
>> with Claudiu, he indicated that he is in the same position as me.
>> To help with this work, Conor has agreed to act as a reviewer.
>> 
>> [...]
>
> Here is the summary with links:
>   - MAINTAINERS: change maintainers for macb Ethernet driver
>     https://git.kernel.org/netdev/net/c/0a549298f452
>
> You are awesome, thank you!

Acked-by: Théo Lebrun <[email-masked]>

Oh wait, I am too late.

Thanks for you work during all those years to both of you,
and thanks for the kind words Nicolas.

--
Théo Lebrun, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com